6.0.0-git
2019-03-21

[#7273] Firefox 3: attendees autocompleter list is under calendar rows
Summary Firefox 3: attendees autocompleter list is under calendar rows
Queue Kronolith
Queue Version 2.2
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester patrick.abiven (at) apitech (dot) fr
Created 2008-09-01 (3853 days ago)
Due
Updated 2009-03-30 (3643 days ago)
Assigned 2008-09-01 (3853 days ago)
Resolved 2009-03-30 (3643 days ago)
Milestone
Patch No

History
2009-03-30 17:24:17 Jan Schneider Comment #3
Assigned to Jan Schneider
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
Reply to this comment
Fixed for 2.3.1.
2008-09-01 15:10:45 Jan Schneider Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2008-09-01 13:55:12 patrick (dot) abiven (at) apitech (dot) fr New Attachment: Kronolith-FF3.JPG Download
 
2008-09-01 13:54:03 patrick (dot) abiven (at) apitech (dot) fr Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Firefox 3: attendees autocompleter list is under calendar rows
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
Hello

When using Firefox 3, the attendees autocompleter list is shown under 
the calendar rows (it works fine with Firefox 2). See attachment.

Regards

Patrick

Saved Queries